Subject: Re: Your Quality on inbox
From: Harish Chauhan <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>, M ramananda <[email-masked]>
Date: Wed, 16 Oct 2013 01:11:22 +0530 (IST)

Dear Mam

I will do the needful as said by you and will coordinate with Rama sir regarding these issue .I admit the mistakes that I have made and I'll make sure that such mistakes are never repeated again in future.
I am really sorry for this and will put my efforts to rectify all my mistakes and provide quality work.

Thanks & Regards 
Harish Chauhan 

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Harish Chauhan" <[email-masked]>
Cc: "admin" <[email-masked]>, "M ramananda" <[email-masked]>
Sent: Monday, October 14, 2013 3:45:49 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Your Quality on inbox

Harish,

you are old enough to be making such quality mistakes on Inbox. what is happening? do you need some refresher training? You must sit with rama and clarify your doubts if you have some. he is available until 10:00pm and you can come an hour earlier and spend time with him. please coordinate with him directly. you must also spend time reading KB and forums to see past feedbacks. this will help you improve.

please do whatever you need to improve your quality because i can not accept even one more complaint for you on inbox.

regards,
deeksha 

LTK12182025887058X – Harry – First off it is great that you let this Member know that we responded to him, and let him know what that response was.
However, you told this Member that she had verified her address, when in truth, she did not do that. She told us her address is “1125 Cordell Ave Jefferson City MO 65101”. But that is NOT what was listed in her account. What is listed in her account was “1125, jefferson city, MO 65101”. The reason she didn’t get her check is because she gave us the wrong address.
When a Member tries to verify her address, we need to pay attention to what she says. If she tells us an address that doesn’t match what is in her account, then she has not actually checked her address. It was important for you to tell her that she gave us the wrong address – this would have solved the issue so we could resend her check payment. Please be more careful to read the Member’s response when asking her to verify her address. Thank you!
----
LTK12182025922505X – Harry – This cannot continue to happen any further. This Member clearly stated he has already talked to us about this issue and did not receive a response. I have given VERY clear instruction on what to do in this situation.
I would like a response within the next 24 hours detailing how you should have assisted this Member.

LTK12182025924127X – Harry – While we would prefer for the Member to cancel his own account, we can cancel the account for him. If a Member is threatening to report us as fraud if we do not cancel his account, you need to cancel his account. Once you have finished the chat, you can escalate and I will note the Member’s account to reflect why he was cancelled.
------
LTK12182025996220X – Harry – This Member is saying that she has contacted us three other times, and she is VERY mad. If you had taken the time to check her other chats, you would have seen that she gave us EVERYTHING we needed in her original chat. The only reason she did not get credit in her first chat is because she hadn’t waited 2 weeks yet. There is absolutely NOTHING we needed from this Member; she should have been immediately credited without being asked any questions.
Because you continued to persist in asking for information we already had, this Member has threatened to go to the BBB. In the future you must always pay attention when the Member says she has chatted before. You should not ask for information the Member already gave us in a Chat she told us about, unless it appears she gave us incorrect information.
------
LTK12182026412937X – Harry – This ticket was taken by Harry at approximately 12pm on October 5. Instead of transferring back to the Resolution Center, he let the ticket sit in his queue. It sat in his queue for almost 24 hours before LivePerson put it back in the Urgent queue. This is not acceptable; it causes us to delay replying to a Member who may need a response. This is especially unacceptable in relation to the Urgent queue – Members in the Urgent queue need immediate responses. If this had happened late on a Thursday night or on a Friday, our response could have been delayed up to 3 days.
If you accidentally take a ticket, you MUST put it back where it came from. If instructions are needed on how to do this, please let me know. However, it is not acceptable to leave a ticket in your queue if you accidentally take it.
------
LTK12182026461754X/LTK12182026503354X/LTK12182026567391X – Simon/Harry – Both of these tickets were not properly released by you. Instead, they were left in your queue when you logged out of LivePerson. As a result, they were returned to the Chat Response queue and awaited a response. This is a problem for two reasons.
1) It takes time from me or Allison to reread this ticket with intent to provide assistance, only to find out that the ticket was already finished and needs no assistance.
2) If the ticket was not properly released, this means you did not fill out the Operator Survey. The Operator Survey is very important; it is how we know what Members are Chatting with us about. Failing to fill out the Operator Survey will damage our ability to identify technical errors or policy changes.
I have since resolved these tickets to the Resolution Center. Please be more careful about completing the Operator Survey and resolving the ticket when you are done.
-----